Prepare a clone of broker1-dev-dnet.d4science.org

Jan 31, 2017 03:36 PM - Michele Artini

Status: Closed Start date: Jan 31, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

Can you prepare a clone of broker1-dev-dnet.d4science.org (see #4414)?

It is necessary to preserve the following components:

1. Tomcat and its webapps

2. ElasticSearch and its data

3. RabbitMQ

The name of this clone should be broker1-demo-dnet.d4science.org.

The access to 8080 should be blocked by default,

but the following url(s) must be accessible:

http://broker1-demo-dnet.d4science.org:8080/lbs/openaire/**

History

#1 - Feb 01, 2017 12:44 PM - Andrea Dell'Amico

- Tracker changed from Support to Task

- Status changed from New to In Progress

IP is going to be 146.48.122.243

#2 - Feb 01, 2017 04:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is ready, you can access it the same way as broker1-dev-dnet.d4science.org.

From the outside (and from the inside too) the URL will be https://broker1-demo-dnet.d4science.org/lbs/openaire

The authentication and the IP based ACLs need to be tested. The authentication should be active only if the requests come from outside our

networks.

#3 - Mar 22, 2017 07:26 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
